Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 02:26:35 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered online from shoemaker. And the delivery company is not able to deliever in dariyah..two men from landmark company called asked for location and refused to deliever because they say the dont deliever to dariyah.  I have ordered many times and received at same address I put the option of hittin that is the closest because earlier a delievery boy told me to write hittin. Now  my delievery status is processing and everyday I get call from landmark of failed delievery.
Kindly address the issue at your earliest.
Kind regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2106810